TenForward

技術ブログ。はてなダイアリーから移転しました

Apache 2.2.0

リリースされてますね.早速試してみてます.

--with-authnz-ldap で引っかかるなあ.何なに... "--with-ldap" を付けて configure しなおせって?